{
    "settings": {
        "rights_default_intro": "Direitos de imagem das representa\u00e7\u00f5es da imagem",
        "rights_default_set": "Valor(es) da avalia\u00e7\u00e3o",
        "rights_rightsholder": "Titular dos direitos",
        "rights_rightsstatus": "Status dos direitos",
        "rights_photo_create": "Fot\u00f3grafo \/ Criador",
        "rights_current_values": "Valores atuais",
        "rights_change_case": "Mudan\u00e7a eventual",
        "rights_images_only": "Apenas imagens carregadas",
        "external_intro": "Apresenta\u00e7\u00e3o do conte\u00fado no website da",
        "external_collection_overview": "Exibir bot\u00e3o &quot;Vis\u00e3o Geral da cole\u00e7\u00e3o&quot;",
        "external_collection_description": "Clique no nome da cole\u00e7\u00e3o em &quot; vis\u00e3o geral da cole\u00e7\u00e3o&quot; para exibir  a descri\u00e7\u00e3o da cole\u00e7\u00e3o",
        "external_collection_objects": "Clique no nome da cole\u00e7\u00e3o em &quot; vis\u00e3o geral da cole\u00e7\u00e3o&quot; para exibir  os objetos da cole\u00e7\u00e3o",
        "external_collection_link": "Exibir a inscri\u00e7\u00e3o  &quot;... mais sobre esta cole\u00e7\u00e3o na internet&quot; abaixo da descri\u00e7\u00e3o da cole\u00e7\u00e3o ",
        "services_for": "Servi\u00e7os para",
        "services_export": "Exporta\u00e7\u00e3o",
        "services_export_dialogue": "Caixa de di\u00e1logo de exporta\u00e7\u00e3o. Informa\u00e7\u00f5es selecionadas sobre os objetos selecionados nos formatos escolhidos",
        "users_registered_intro": "Registre usu\u00e1rios para",
        "users_register_new": "Registre um novo usu\u00e1rio",
        "users_register_admin": "Administrador",
        "users_register_director": "Diretor do museu",
        "users_register_private": "De uso interno",
        "users_register_volunteer": "Apenas entradas",
        "users_register_visitor": "Cientista visitante",
        "headline_rights": "Declara\u00e7\u00f5es de direitos de imagem dispon\u00edveis (e outras representa\u00e7\u00f5es do objeto)",
        "museum_stored": "Museum-specific settings have been updated.",
        "users_specifically_determined": "Specifically determined",
        "socialmedia": "Use social media at this platform for",
        "socialmedia_buttons": "Show newly incorporated objects with social media buttons",
        "pdf_catalogue": "PDF Catalogue",
        "pdf_catalogue_explain": "Create a PDF catalogues.",
        "pdf_catalogue_explica": "To save server capacity it is only possible to create catalogues with a maximum of 50 objects at once. But you are free to create as many catalogues as necessary.",
        "pdf_catalogue_start": "Start with object # ",
        "map": "Objects at map",
        "volume": "Volume",
        "close": "Close",
        "provenance_section": "Provenance Check)",
        "provenance_kind": "Kind of check (e.g.: Expropriation)",
        "provenance_added_new": "Added new kind of provenance check",
        "provenance_removed_category": "Deleted kind of provenance check",
        "delete": "Delete",
        "edit_image_rights_by_group": "Edit image rights by group (only for uploaded objects)",
        "mir_caution_message": "(Caution: Using this function, you can batch edit many entries in one go. Be cautious!)",
        "following_cases_appear_select": "Die folgenden F\u00e4lle treten auf. Bitte w\u00e4hlen Sie den zu \u00e4ndernden Fall.",
        "return_museum_list": "Return to list of museums",
        "return_settings_services": "Return to settings and services",
        "simple_inputs_no_symbols": "Please use simple inputs. Say, avoid adding a copyright symbol before the rights holder, or \"photographer\" before the photographer's name.",
        "institution_elsewhere": "The institution elsewhere on the web",
        "elsewhere_link_text": "Link text",
        "elsewhere_link_url": "URL",
        "elsewhere_link_added": "Added link to other representation of the museum",
        "elsewhere_link_removed": "Removed link to other representation of the museum",
        "metadata_rights": "Metadata rights:",
        "obj_link_default_sort_by": "Link to objects: Default sort parameter",
        "obj_link_default_sort_order": "Link to objects: Default sort order",
        "comment_on_md_who": "Commenting on MD: Who can comment?",
        "comments_by_all": "Everybody",
        "comments_by_logged_in": "Any logged in users",
        "comments_by_viewer": "Users with viewing rights",
        "comments_by_editor": "Users with editing rights",
        "comments_by_nobody": "Nobody",
        "make_statistics_accessible": "Make (online) visitor statistics accessible",
        "offer_image_download_button": "Offer download button on image pages",
        "share_dumps": "Share XML dumps \/ automatic exports",
        "share_folder_none": "None",
        "share_folder_share-link": "Via share link",
        "share_folder_public": "Public",
        "share_dumps_link": "Share link",
        "socialmedia_buttons_disable": "Do not show social media buttons on default object pages",
        "use_event_sources": "Show option to add sources to events"
    }
}